html, body, #cesiumContainer {
  width: 100%; height: 100%; margin: 0; padding: 0; overflow: hidden;
  font-family: sans-serif; color: #edffff;
}

/*
#loadingOverlay {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.9;
  width: 100%;
  height: 100%;
  display: none;
}

#loadingOverlay h1 {
  text-align: center;
  position: relative;
  top: 50%;
  margin-top: -0.5em;
}
*/

#toolbar {
/*    display: block; */
    top: 5px;
    left: 5px;
    position: absolute;
    background: rgba(42, 42, 42, 0.8);
    padding: 4px;
    border-radius: 5px;
}

#toolbar input {
    vertical-align: middle;
    padding-top: 2px;
    padding-bottom: 2px;
}
#toolbar .header {
    font-weight: bold;
}
